Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 48736  Bug Report Upstream Bugs High  [kde-unstable] [kmahjongg] doesn't start  2016-03-29 Closed 2 0 2016-07-01
 17572  Bug Report Packages: Testing High  [kernel26] kernel 2.6.32.2 gives monitor out of sync  2009-12-21 Closed 1 0 2009-12-23
 26441  Feature Request Packages: Extra Medium  [streamtuner] Should be replaced with streamtuner2  2011-10-14 Closed 2 0 2012-05-20
 18903  Bug Report Packages: Extra Medium  subversion is broken with upgrade to last openssl  2010-04-01 Closed 0 0
 17451  Bug Report Packages: Extra Medium  [pyqt hplip] needs pygobject as a dependency  2009-12-09 Closed 1 0 2010-01-03
 41252  Bug Report Packages: Core Low  [device-mapper][virtualbox] fail to build with device-m ... 2014-07-18 Closed 0 0
 32124  Bug Report Packages: Extra Low  [gtkglext] Needs rebuild in testing repo  2012-10-20 Closed 0 0
 31889  Bug Report Upstream Bugs Low  [hplip] hp-toolbox fail to start  2012-10-10 Closed 1 0 2012-10-11
 31513  Bug Report Packages: Extra Low  [sdl] [lib32-sdl] Missing optdepends  2012-09-12 Closed 0 0
 30505  Bug Report Packages: Extra Low  [libegl] Missing dependency, also need rebuild against  ... 2012-07-01 Closed 4 0 2012-07-02
 29951  Bug Report Packages: Extra Low  [llvm] Produces broken host triple configuration in a m ... 2012-05-19 Closed 4 0 2012-05-26
 29676  Bug Report Packages Low  [kde-agent] gpg-agent-startup.sh doesn't take care of a ... 2012-04-30 Closed 0 0
 29201  Bug Report Packages: Testing Low  [firefox] Crash with some sites with cairo-1.12.0-1  2012-03-31 Closed 5 1 2012-04-03
 27634  Bug Report Packages: Extra Low  [mesa] Doesn't built with llvm-3.0  2011-12-19 Closed 7 4 2012-02-17
 26094  Bug Report Packages: Extra Low  [libgles] missing libegl dependency  2011-09-22 Closed 0 0
 25654  Bug Report Packages: Testing Low  [perl-libwww] fail to upgrade to 6.02-1  2011-08-18 Closed 0 0
 25093  Bug Report Packages: Extra Low  [mesa] linking errors iwhen building from sources  2011-07-10 Closed 9 0 2011-07-13
 23006  Bug Report Packages: Testing Low  [util-linux] An error is raised in install process  2011-02-22 Closed 1 0 2011-02-22
 22367  Bug Report Packages: Extra Low  [kdepim-rutime] version 4.5.94 from kde-unstable confli ... 2011-01-09 Closed 0 1
 17553  Bug Report Packages: Extra Low  Mesa need python to be build  2009-12-19 Closed 0 0
Showing tasks 1 - 20 of 20 Page 1 of 1